<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme">
        <item name="android:colorPrimary">#0077ff</item>
        <item name="android:colorPrimaryDark">#0077ff</item>
        <item name="android:colorAccent">#0077ff</item>
        <item name="android:windowNoTitle">true</item>
    </style>

</resources>